Subject: MATLIB

From: "Donald B. Boyd" <[email-masked]>
Date: Wed, 20 Jul 1994 14:22:47 -0500

I am seeking information about the MATLIB program.  Does MATLIB run on both
Mac's and PC's?  On a PC, what kind of math co-processor, operating system,
memory are required?  Does the vendor have an e-mail address? 
Thanks.
D. B. Boyd